.project-gallery-header {
    max-width: 700px;
    text-align: center;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 40px;
}

.project-big a {
    width: 100%;
}

.project-big img {
    height: 260px;
    object-fit: cover;
    border-radius: 12px;
    max-height: 100%;
    min-width: 100%;
}

.project-thumbs {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 6px;
    margin-top: 10px;
}

.project-thumbs img {
    width: 100%;
    height: 60px;
    object-fit: cover;
    border-radius: 6px;
}

.project-gallery-slider .splide__slide {
    display: flex;
    flex-direction: column;
    height: auto;
    align-self: self-start;
    text-align: center;
    text-align: -webkit-center;
}

.project-gallery-slider .project-big {
    flex-grow: 1; /* makes the big image take up remaining space */
    display: flex;
    align-items: center;
    justify-content: center;
}

.project-slide-description {
    margin-top: 15px;
}

.project-slide-title {
    margin-top: 25px;
    margin-left: 15px;
    margin-right: 15px;
}